tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anil <a...@awcoldstream.com>
Subject Re: Tomcat 4 and IBMJdk1.3 for Linux
Date Wed, 04 Oct 2000 15:59:54 GMT
It works for me. I did not do anything special. Just followed the installation
instructions.
This is on RedHat 6.2 with all the current updates and 2.2.17 custom compiled
kernel.  What kind of errors do you have?.

cheers

Anil

Anthony Marino wrote:

> I can't get Tomcat to compile with the IBM 1.3 JDK for linux are there any
> workarounds or suggestions that could allow me the use of the IBM JDK.?
> Thank you,
> Anthony


Mime
View raw message